/* HEADING */

h1, h2, h3, h4, dt {
	font-weight:bold;
	margin: 0 0 1em 0;
	font-size: 1.2em;
	line-height:1.4em;
	color:#000;
}

.website-identity h2, .website-identity h3 {
	line-height:50px;
	margin:0; padding:0;
	position:relative;
	height:50px;
	overflow:hidden;
	float:left;
	color:#FFF;
	font-weight:normal;
}

.website-identity h2 span, .website-identity h3 span {
	display:block;
    position:absolute; left:0; top:0; z-index:1;
	margin:0; padding:0;
	height:50px;
}

.website-identity h2 {
	font-size:2em;
	width:308px;
}

.website-identity h3 {
	font-size:1.2em;
	width:135px;
}

.website-identity h2 span { background:transparent url(../images/enthdegreecare_comfort_and_mobility.gif) no-repeat left top; width:308px;}
.website-identity h3 span { background:transparent url(../images/enthcare_logotype.gif) no-repeat left top; width:135px;}

.website-identity a { color: #FFF; }

.our_services .main-col-holder h2 {
	font-size:1.56em;
	color: #de3a6e;
}

.main-col-holder h1 {
	height:49px;
	margin:0;
}

.main-col-holder h1.cat-title_15,
.main-col-holder h1.cat-title_21,
.main-col-holder h1.cat-title_28,
.main-col-holder h1.cat-title_22,
.main-col-holder h1.cat-title_23,
.main-col-holder h1.cat-title_32,
.main-col-holder h1.cat-title_33,
.main-col-holder h1.cat-title_34,
.main-col-holder h1.cat-title_35 {
	margin:0; padding:0;
	position:relative;
	width:186px; height:49px;
	overflow:hidden;
}

.main-col-holder h1.cat-title_15 span,
.main-col-holder h1.cat-title_21 span,
.main-col-holder h1.cat-title_28 span,
.main-col-holder h1.cat-title_22 span,
.main-col-holder h1.cat-title_23 span,
.main-col-holder h1.cat-title_32 span,
.main-col-holder h1.cat-title_33 span,
.main-col-holder h1.cat-title_34 span,
.main-col-holder h1.cat-title_35 span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	margin:0; padding:0;
	width:186px; height:49px;

}

.main-col-holder h1.cat-title_15 span {	/*Mobility*/
	background:transparent url(../images/category_titles/cat_title_mobility.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_21 span {	/*Chairs*/
	background:transparent url(../images/category_titles/cat_title_chairs.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_28 span {	/*Electric scooters/chairs*/
	background:transparent url(../images/category_titles/cat_title_electricscooters.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_22 span {	/*Wheelchairs*/
	background:transparent url(../images/category_titles/cat_title_wheelchairs.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_23 span {	/*Bathroom aids*/
	background:transparent url(../images/category_titles/cat_title_bathroomaids.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_32 span {	/*Daily living aids*/
	background:transparent url(../images/category_titles/cat_title_dailylivingaids.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_33 span {	/*Orthopaedic footwear*/
	background:transparent url(../images/category_titles/cat_title_orthopaedicfootwear.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_34 span {	/*Adjustable beds*/
	background:transparent url(../images/category_titles/cat_title_adjustablebeds.gif) no-repeat left top;
}
	
.main-col-holder h1.cat-title_35 span {	/*Stair lifts*/
	background:transparent url(../images/category_titles/cat_title_stairlifts.gif) no-repeat left top;
}


p.we-come-to-you {
	margin:0; padding:0;
	position:relative;
	width:133px; height:94px;
	overflow:hidden;
}

p.we-come-to-you span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	margin:0; padding:0;
	width:133px; height:94px;
	background:transparent url(../images/we-come-to-you.gif) no-repeat left top;

}

p.tel {
	margin:200px 0 0 0; padding:0;
	position:relative;
	width:122px; height:26px;
	overflow:hidden;
}

p.tel span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	margin:0; padding:0;
	width:122px; height:26px;
	background:transparent url(../images/phone-number.gif) no-repeat left top;
}

.whats_new_box h2 {
	position:relative;
	width:290px; height:35px;
	overflow:hidden;
}

.whats_new_box h2 span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	margin:0; padding:0;
	width:290px; height:35px;
	background:transparent url(../images/whatsNew_top.gif) no-repeat left top;
}

.about_us .main-col-holder .whats_new_box p {
	padding: 0 16px 0 23px;
	color: #000;
}

/* PARAGRAPH */

.main-col-holder p {
	margin: 0 0 1em 0;
	font-size: 1.2em;
	line-height:1.4em;
	color:#000;
}

.about_us .main-col-holder p,
.our_services .main-col-holder p,
.contact_us .main-col-holder p,
.main-col-holder p .date,
.product-list dd strong {
	color:#666;
}

.contact_us .main-col-holder p { width:250px; margin-bottom: 2em;}

.product-list dd p, .search-results dd p { color: #666; }

.product-list dd p {width:478px;}

#BoxOfficeOutput p {
	margin:0 0 17px 0;
	line-height:17px;
}

/* LISTS */

.catlist li, .side-nav li {
	font-size:1.2em;
	line-height:16px;
}

.search-results dt { margin-bottom:0; }

.main-col-holder ol {
	font-size:1.2em;
	line-height:1.6em;
	padding-left:1em;
	margin-left:1em;
	list-style-type:decimal;
	color: #666;
}

.main-col-holder ol li { margin-bottom:1em;}

.adr {
	line-height:1.8em;
	margin:0 0 1em 0;
}

/* LINKS (Lord Vaders former Handle Anakin) */

a {
	text-decoration:none;
}

.catlist li a,
.side-nav li a { /* GREY */
	color: #666;
}

.adr a,
.catlist li a.active, .catlist li a:hover,
.side-nav li a.active, .side-nav li a:hover,
.search-results dt a,
.whats_new_box a { /* BLACK */
	color: #000;
}

.side-nav li a.active {
	font-weight:bold;
}

.whats_new_box a:hover,
.main-col-holder ol a { /* PINK */
	color: #de3a6e;
}


/* FORM */

.website-search label {
	color: #FFF;
	display:block;
	clear:both;
	font-size:1.2em;
	padding-bottom:10px;
}

.website-search input.text {
	font-family:Verdana, Arial, sans-serif;
	color:#666;
}

/* RAW TAGS */
strong { color: #000;}

code { color:red; font-size:12px; }